@font-face {
    font-family: 'Gupter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('Gupter-500.woff2') format('woff2');
}

@font-face {
    font-family: 'Gupter';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('Gupter-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Gupter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('Gupter-Regular.woff2') format('woff2');
}
